# Generated by Django 4.0.3 on 2024-01-31 19:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0003_alter_locationvo_section_number_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='locationvo',
            name='section_number',
            field=models.PositiveIntegerField(),
        ),
        migrations.AlterField(
            model_name='locationvo',
            name='shelf_number',
            field=models.PositiveIntegerField(),
        ),
    ]
